Page MenuHomePhabricator

doc: fix description of "predecessors" to match reality
ClosedPublic

Authored by joerg.sonnenberger on May 31 2019, 7:26 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

av6 added a subscriber: av6.Jun 1 2019, 3:55 AM

This change looks good, but I have doubts about "visible" in the docstring. 1858fc2327ef does say that this template keyword respects repo filtering, but I've encountered instances where it shows hidden predecessors (that need --hidden to be seen).

av6 accepted this revision.Jun 3 2019, 9:58 AM
This revision is now accepted and ready to land.Jun 3 2019, 9:58 AM
pulkit accepted this revision.Jun 10 2019, 10:41 AM
This revision was automatically updated to reflect the committed changes.